Bug 1742508 - golang-github-aws-sdk-1.28.9 is available
Summary: golang-github-aws-sdk-1.28.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-aws-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 19:21 UTC by Upstream Release Monitoring
Modified: 2020-02-08 02:00 UTC (History)
2 users (show)

Fixed In Version: golang-github-aws-sdk-1.28.9-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 02:00:10 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-16 19:21:22 UTC
Latest upstream release: 1.21.10
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 1 Upstream Release Monitoring 2019-08-16 19:21:25 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 2 Upstream Release Monitoring 2019-08-16 19:27:23 UTC
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 3 Upstream Release Monitoring 2019-08-16 19:27:25 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 4 Upstream Release Monitoring 2019-08-16 19:36:31 UTC
Latest upstream release: 1.22.1
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 5 Upstream Release Monitoring 2019-08-16 19:36:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 6 Upstream Release Monitoring 2019-08-16 19:43:49 UTC
Latest upstream release: 1.22.2
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 7 Upstream Release Monitoring 2019-08-16 19:43:51 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 8 Upstream Release Monitoring 2019-08-16 19:50:31 UTC
Latest upstream release: 1.22.3
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 9 Upstream Release Monitoring 2019-08-16 19:50:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 10 Upstream Release Monitoring 2019-08-16 19:59:58 UTC
Latest upstream release: 1.22.4
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 11 Upstream Release Monitoring 2019-08-16 20:00:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 12 Upstream Release Monitoring 2019-08-16 20:04:55 UTC
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 13 Upstream Release Monitoring 2019-08-16 20:04:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 14 Upstream Release Monitoring 2019-08-16 20:11:41 UTC
Latest upstream release: 1.23.1
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 15 Upstream Release Monitoring 2019-08-16 20:11:44 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 16 Upstream Release Monitoring 2019-08-16 20:17:55 UTC
Latest upstream release: 1.23.2
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 17 Upstream Release Monitoring 2019-08-16 20:17:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 18 Upstream Release Monitoring 2019-08-16 20:25:08 UTC
Latest upstream release: 1.23.3
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 19 Upstream Release Monitoring 2019-08-16 20:25:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 20 Upstream Release Monitoring 2019-08-19 20:23:32 UTC
Latest upstream release: 1.23.4
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 21 Upstream Release Monitoring 2019-08-19 20:23:35 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 22 Upstream Release Monitoring 2019-08-20 19:15:26 UTC
Latest upstream release: 1.23.5
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 23 Upstream Release Monitoring 2019-08-20 19:15:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 24 Upstream Release Monitoring 2019-08-21 19:19:49 UTC
Latest upstream release: 1.23.6
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 25 Upstream Release Monitoring 2019-08-21 19:19:52 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 26 Upstream Release Monitoring 2019-08-22 19:21:29 UTC
Latest upstream release: 1.23.7
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 27 Upstream Release Monitoring 2019-08-22 19:21:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 28 Upstream Release Monitoring 2019-08-29 17:04:11 UTC
Latest upstream release: 1.23.8
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 29 Upstream Release Monitoring 2019-08-29 17:04:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 30 Upstream Release Monitoring 2019-08-29 17:12:53 UTC
Latest upstream release: 1.23.9
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 31 Upstream Release Monitoring 2019-08-29 17:12:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 32 Upstream Release Monitoring 2019-08-29 17:17:31 UTC
Latest upstream release: 1.23.10
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 33 Upstream Release Monitoring 2019-08-29 17:17:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 34 Upstream Release Monitoring 2019-08-29 17:21:33 UTC
Latest upstream release: 1.23.11
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 35 Upstream Release Monitoring 2019-08-29 17:21:36 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 36 Upstream Release Monitoring 2019-08-29 19:26:31 UTC
Latest upstream release: 1.23.12
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 37 Upstream Release Monitoring 2019-08-29 19:26:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 38 Upstream Release Monitoring 2019-08-30 18:42:25 UTC
Latest upstream release: 1.23.13
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 39 Upstream Release Monitoring 2019-08-30 18:42:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 40 Upstream Release Monitoring 2019-09-03 20:56:27 UTC
Latest upstream release: 1.23.14
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 41 Upstream Release Monitoring 2019-09-03 20:56:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 42 Upstream Release Monitoring 2019-09-04 18:40:44 UTC
Latest upstream release: 1.23.15
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 43 Upstream Release Monitoring 2019-09-04 18:40:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 44 Upstream Release Monitoring 2019-09-05 18:44:06 UTC
Latest upstream release: 1.23.16
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 45 Upstream Release Monitoring 2019-09-05 18:44:08 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 46 Upstream Release Monitoring 2019-09-06 19:06:00 UTC
Latest upstream release: 1.23.17
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 47 Upstream Release Monitoring 2019-09-06 19:06:02 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 48 Upstream Release Monitoring 2019-09-09 18:40:01 UTC
Latest upstream release: 1.23.18
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 49 Upstream Release Monitoring 2019-09-09 18:40:04 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 50 Upstream Release Monitoring 2019-09-10 19:29:38 UTC
Latest upstream release: 1.23.19
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 51 Upstream Release Monitoring 2019-09-10 19:29:40 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 52 Upstream Release Monitoring 2019-09-11 18:39:37 UTC
Latest upstream release: 1.23.20
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 53 Upstream Release Monitoring 2019-09-11 18:39:39 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 54 Upstream Release Monitoring 2019-09-12 19:28:58 UTC
Latest upstream release: 1.23.21
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 55 Upstream Release Monitoring 2019-09-12 19:29:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 56 Upstream Release Monitoring 2019-09-16 19:22:34 UTC
Latest upstream release: 1.23.22
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 57 Upstream Release Monitoring 2019-09-16 19:22:36 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 58 Upstream Release Monitoring 2019-09-17 18:30:00 UTC
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 59 Upstream Release Monitoring 2019-09-17 18:30:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 60 Upstream Release Monitoring 2019-09-18 18:54:04 UTC
Latest upstream release: 1.24.1
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 61 Upstream Release Monitoring 2019-09-18 18:54:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 62 Upstream Release Monitoring 2019-09-19 21:40:11 UTC
Latest upstream release: 1.24.2
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 63 Upstream Release Monitoring 2019-09-19 21:40:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 64 Upstream Release Monitoring 2019-09-21 01:34:23 UTC
Latest upstream release: 1.24.3
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 65 Upstream Release Monitoring 2019-09-21 01:34:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 66 Upstream Release Monitoring 2019-09-23 18:32:11 UTC
Latest upstream release: 1.24.4
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 67 Upstream Release Monitoring 2019-09-23 18:32:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 68 Upstream Release Monitoring 2019-09-24 18:51:15 UTC
Latest upstream release: 1.24.5
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 69 Upstream Release Monitoring 2019-09-24 18:51:17 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 70 Upstream Release Monitoring 2019-09-25 19:12:13 UTC
Latest upstream release: 1.24.6
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 71 Upstream Release Monitoring 2019-09-25 19:12:15 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 72 Upstream Release Monitoring 2019-09-26 18:40:35 UTC
Latest upstream release: 1.25.0
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 73 Upstream Release Monitoring 2019-09-26 18:40:38 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 74 Upstream Release Monitoring 2019-09-27 19:09:56 UTC
Latest upstream release: 1.25.1
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 75 Upstream Release Monitoring 2019-09-27 19:09:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 76 Upstream Release Monitoring 2019-09-30 18:26:34 UTC
Latest upstream release: 1.25.2
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 77 Upstream Release Monitoring 2019-09-30 18:26:37 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 78 Upstream Release Monitoring 2019-10-01 19:42:38 UTC
Latest upstream release: 1.25.3
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 79 Upstream Release Monitoring 2019-10-01 19:42:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 80 Upstream Release Monitoring 2019-10-03 09:52:54 UTC
Latest upstream release: 1.25.4
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 81 Upstream Release Monitoring 2019-10-03 09:52:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 82 Upstream Release Monitoring 2019-10-04 01:21:13 UTC
Latest upstream release: 1.25.5
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 83 Upstream Release Monitoring 2019-10-04 01:21:15 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 84 Upstream Release Monitoring 2019-10-04 22:01:18 UTC
Latest upstream release: 1.25.6
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 85 Upstream Release Monitoring 2019-10-04 22:01:21 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 86 Upstream Release Monitoring 2019-10-07 18:39:50 UTC
Latest upstream release: 1.25.7
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 87 Upstream Release Monitoring 2019-10-07 18:39:53 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 88 Upstream Release Monitoring 2019-10-08 22:50:58 UTC
Latest upstream release: 1.25.8
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 89 Upstream Release Monitoring 2019-10-08 22:51:01 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 90 Upstream Release Monitoring 2019-10-09 21:29:29 UTC
Latest upstream release: 1.25.9
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 91 Upstream Release Monitoring 2019-10-09 21:29:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 92 Upstream Release Monitoring 2019-10-10 21:14:47 UTC
Latest upstream release: 1.25.10
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 93 Upstream Release Monitoring 2019-10-10 21:14:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 94 Upstream Release Monitoring 2019-10-12 01:08:44 UTC
Latest upstream release: 1.25.11
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 95 Upstream Release Monitoring 2019-10-12 01:08:47 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 96 Upstream Release Monitoring 2019-10-15 00:08:50 UTC
Latest upstream release: 1.25.12
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 97 Upstream Release Monitoring 2019-10-15 00:08:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 98 Upstream Release Monitoring 2019-10-16 04:16:18 UTC
Latest upstream release: 1.25.13
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 99 Upstream Release Monitoring 2019-10-16 04:16:21 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 100 Upstream Release Monitoring 2019-10-17 20:04:47 UTC
Latest upstream release: 1.25.15
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 101 Upstream Release Monitoring 2019-10-17 20:04:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 102 Upstream Release Monitoring 2019-10-18 18:45:49 UTC
Latest upstream release: 1.25.16
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 103 Upstream Release Monitoring 2019-10-18 18:45:52 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 104 Upstream Release Monitoring 2019-10-23 05:42:29 UTC
Latest upstream release: 1.25.17
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 105 Upstream Release Monitoring 2019-10-23 05:42:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 106 Upstream Release Monitoring 2019-10-24 22:46:57 UTC
Latest upstream release: 1.25.19
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 107 Upstream Release Monitoring 2019-10-24 22:47:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 108 Upstream Release Monitoring 2019-10-29 12:24:34 UTC
Latest upstream release: 1.25.21
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 109 Upstream Release Monitoring 2019-10-29 12:24:37 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 110 Upstream Release Monitoring 2019-10-29 19:09:50 UTC
Latest upstream release: 1.25.22
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 111 Upstream Release Monitoring 2019-10-29 19:09:53 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 112 Upstream Release Monitoring 2019-10-30 23:45:06 UTC
Latest upstream release: 1.25.23
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 113 Upstream Release Monitoring 2019-10-30 23:45:10 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 114 Upstream Release Monitoring 2019-10-31 19:13:30 UTC
Latest upstream release: 1.25.24
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 115 Upstream Release Monitoring 2019-10-31 19:13:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 116 Upstream Release Monitoring 2019-11-03 11:44:08 UTC
Latest upstream release: 1.25.25
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 117 Upstream Release Monitoring 2019-11-03 11:44:11 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 118 Upstream Release Monitoring 2019-11-04 23:35:39 UTC
Latest upstream release: 1.25.26
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 119 Upstream Release Monitoring 2019-11-04 23:35:43 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 120 Upstream Release Monitoring 2019-11-05 23:44:14 UTC
Latest upstream release: 1.25.27
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 121 Upstream Release Monitoring 2019-11-05 23:44:17 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 122 Upstream Release Monitoring 2019-11-06 21:52:18 UTC
Latest upstream release: 1.25.28
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 123 Upstream Release Monitoring 2019-11-06 21:52:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 124 Upstream Release Monitoring 2019-11-11 20:43:23 UTC
Latest upstream release: 1.25.29
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 125 Upstream Release Monitoring 2019-11-11 20:43:27 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 126 Upstream Release Monitoring 2019-11-11 21:01:37 UTC
Latest upstream release: 1.25.30
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 127 Upstream Release Monitoring 2019-11-11 21:01:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 128 Upstream Release Monitoring 2019-11-11 21:32:42 UTC
Latest upstream release: 1.25.31
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 129 Upstream Release Monitoring 2019-11-11 21:32:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 130 Upstream Release Monitoring 2019-11-11 22:39:47 UTC
Latest upstream release: 1.25.32
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 131 Upstream Release Monitoring 2019-11-11 22:39:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 132 Upstream Release Monitoring 2019-11-12 22:57:16 UTC
Latest upstream release: 1.25.33
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 133 Upstream Release Monitoring 2019-11-12 22:57:18 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 134 Upstream Release Monitoring 2019-11-13 21:11:57 UTC
Latest upstream release: 1.25.34
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 135 Upstream Release Monitoring 2019-11-13 21:11:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 136 Upstream Release Monitoring 2019-11-14 20:31:44 UTC
Latest upstream release: 1.25.35
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 137 Upstream Release Monitoring 2019-11-14 20:31:47 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 138 Upstream Release Monitoring 2019-11-15 22:32:08 UTC
Latest upstream release: 1.25.36
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 139 Upstream Release Monitoring 2019-11-15 22:32:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 140 Upstream Release Monitoring 2019-11-18 20:08:03 UTC
Latest upstream release: 1.25.37
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 141 Upstream Release Monitoring 2019-11-18 20:08:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 142 Upstream Release Monitoring 2019-11-19 20:14:01 UTC
Latest upstream release: 1.25.38
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 143 Upstream Release Monitoring 2019-11-19 20:14:04 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 144 Upstream Release Monitoring 2019-11-20 19:53:01 UTC
Latest upstream release: 1.25.39
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 145 Upstream Release Monitoring 2019-11-20 19:53:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 146 Upstream Release Monitoring 2019-11-21 23:16:31 UTC
Latest upstream release: 1.25.40
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 147 Upstream Release Monitoring 2019-11-21 23:16:37 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 148 Upstream Release Monitoring 2019-11-22 22:02:52 UTC
Latest upstream release: 1.25.41
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 149 Upstream Release Monitoring 2019-11-22 22:03:07 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 150 Upstream Release Monitoring 2019-11-25 21:53:08 UTC
Latest upstream release: 1.25.42
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 151 Upstream Release Monitoring 2019-11-25 21:53:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 152 Upstream Release Monitoring 2019-11-26 19:52:42 UTC
Latest upstream release: 1.25.43
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 153 Upstream Release Monitoring 2019-11-26 19:52:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 154 Upstream Release Monitoring 2019-12-02 09:05:59 UTC
Latest upstream release: 1.25.44
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 155 Upstream Release Monitoring 2019-12-02 09:06:08 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 156 Upstream Release Monitoring 2019-12-02 22:55:31 UTC
Latest upstream release: 1.25.45
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 157 Upstream Release Monitoring 2019-12-02 22:55:34 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 158 Upstream Release Monitoring 2019-12-03 20:52:21 UTC
Latest upstream release: 1.25.46
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 159 Upstream Release Monitoring 2019-12-03 20:52:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 160 Upstream Release Monitoring 2019-12-04 02:43:55 UTC
Latest upstream release: 1.25.47
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 161 Upstream Release Monitoring 2019-12-04 02:43:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 162 Upstream Release Monitoring 2019-12-05 03:03:54 UTC
Latest upstream release: 1.25.48
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 163 Upstream Release Monitoring 2019-12-05 03:03:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 164 Upstream Release Monitoring 2019-12-11 14:29:54 UTC
Latest upstream release: 1.25.49
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 165 Upstream Release Monitoring 2019-12-11 14:29:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 166 Upstream Release Monitoring 2019-12-11 14:44:10 UTC
Latest upstream release: 1.25.50
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 167 Upstream Release Monitoring 2019-12-11 14:44:12 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 168 Upstream Release Monitoring 2019-12-11 19:53:56 UTC
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 169 Upstream Release Monitoring 2019-12-11 19:53:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 170 Upstream Release Monitoring 2019-12-13 03:12:24 UTC
Latest upstream release: 1.26.1
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 171 Upstream Release Monitoring 2019-12-13 03:12:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 172 Upstream Release Monitoring 2019-12-13 20:37:26 UTC
Latest upstream release: 1.26.2
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 173 Upstream Release Monitoring 2019-12-13 20:37:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 174 Upstream Release Monitoring 2019-12-16 21:48:03 UTC
Latest upstream release: 1.26.3
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 175 Upstream Release Monitoring 2019-12-16 21:48:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 176 Upstream Release Monitoring 2019-12-18 00:55:55 UTC
Latest upstream release: 1.26.4
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 177 Upstream Release Monitoring 2019-12-18 00:55:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 178 Upstream Release Monitoring 2019-12-19 05:13:57 UTC
Latest upstream release: 1.26.5
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 179 Upstream Release Monitoring 2019-12-19 05:13:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 180 Upstream Release Monitoring 2019-12-19 22:33:00 UTC
Latest upstream release: 1.26.6
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 181 Upstream Release Monitoring 2019-12-19 22:33:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 182 Upstream Release Monitoring 2019-12-21 09:14:24 UTC
Latest upstream release: 1.26.7
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 183 Upstream Release Monitoring 2019-12-21 09:14:27 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 184 Upstream Release Monitoring 2019-12-29 00:40:16 UTC
Latest upstream release: 1.26.8
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 185 Upstream Release Monitoring 2019-12-29 00:40:18 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 186 Upstream Release Monitoring 2020-01-05 09:14:40 UTC
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 187 Upstream Release Monitoring 2020-01-05 09:14:43 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 188 Upstream Release Monitoring 2020-01-07 07:05:02 UTC
Latest upstream release: 1.27.1
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 189 Upstream Release Monitoring 2020-01-07 07:05:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 190 Upstream Release Monitoring 2020-01-08 00:24:22 UTC
Latest upstream release: 1.27.2
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 191 Upstream Release Monitoring 2020-01-08 00:24:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 192 Upstream Release Monitoring 2020-01-09 13:33:15 UTC
Latest upstream release: 1.27.3
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 193 Upstream Release Monitoring 2020-01-09 13:33:19 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 194 Upstream Release Monitoring 2020-01-10 08:14:05 UTC
Latest upstream release: 1.27.4
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 195 Upstream Release Monitoring 2020-01-10 08:14:09 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 196 Upstream Release Monitoring 2020-01-11 02:57:20 UTC
Latest upstream release: 1.28.0
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 197 Upstream Release Monitoring 2020-01-11 02:57:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 198 Upstream Release Monitoring 2020-01-14 04:22:25 UTC
Latest upstream release: 1.28.1
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 199 Upstream Release Monitoring 2020-01-14 04:22:27 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 200 Upstream Release Monitoring 2020-01-14 22:51:00 UTC
Latest upstream release: 1.28.2
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 201 Upstream Release Monitoring 2020-01-14 22:51:12 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 202 Upstream Release Monitoring 2020-01-15 22:49:26 UTC
Latest upstream release: 1.28.3
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 203 Upstream Release Monitoring 2020-01-15 22:49:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 204 Upstream Release Monitoring 2020-01-17 07:13:59 UTC
Latest upstream release: 1.28.4
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 205 Upstream Release Monitoring 2020-01-17 07:14:01 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 206 Upstream Release Monitoring 2020-01-18 01:07:38 UTC
Latest upstream release: 1.28.5
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 207 Upstream Release Monitoring 2020-01-18 01:07:41 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 208 Upstream Release Monitoring 2020-01-21 07:12:03 UTC
Latest upstream release: 1.28.6
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 209 Upstream Release Monitoring 2020-01-21 07:12:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 210 Upstream Release Monitoring 2020-01-22 03:59:38 UTC
Latest upstream release: 1.28.7
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 211 Upstream Release Monitoring 2020-01-22 03:59:52 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 212 Upstream Release Monitoring 2020-01-24 10:12:02 UTC
Latest upstream release: 1.28.8
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 213 Upstream Release Monitoring 2020-01-24 10:12:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 214 Upstream Release Monitoring 2020-01-25 05:33:20 UTC
Latest upstream release: 1.28.9
Current version/release in rawhide: 1.21.9-3.fc31
URL: https://github.com/aws/aws-sdk-go

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7751/

Comment 215 Upstream Release Monitoring 2020-01-25 05:33:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glide.yaml
- glide.lock

Comment 216 Fedora Update System 2020-01-31 01:29:06 UTC
golang-github-aws-sdk-1.28.9-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2322c9ba3c

Comment 217 Fedora Update System 2020-02-08 02:00:10 UTC
golang-github-aws-sdk-1.28.9-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.